Categoría: Ubuntu

Error importing pygtk2 and pygtk2-libglade

Tratando de correr Xampp en Kubuntu 15.04 se me presento el siguiente error al levantar xampp control panel. [crayon-603abc8c4f1ae334400498/] Para solucionarlo tenemos que instalar python-glade2. [crayon-603abc8c4f1cd547550428/] Con esto
Leer más